core::net::http::Client::Errors Struct Reference

Summarizes error conditions. More...

`#include <client.h>`

Collaboration diagram for core::net::http::Client::Errors:

## Classes

struct | HttpMethodNotSupported
| HttpMethodNotSupported is thrown if the underlying impl. does not support the requested HTTP method. More...

## Public Member Functions

| Errors ()=delete

## Detailed Description

Summarizes error conditions.

Definition at line 47 of file client.h.

## Constructor & Destructor Documentation

## Errors()

core::net::http::Client::Errors::Errors | ( |  | ) |

delete

The documentation for this struct was generated from the following file:

- client.h